import { Component } from '@angular/core';
import { IonicPage, NavController, NavParams } from 'ionic-angular';


@IonicPage()
@Component({
  selector: 'page-specialization',
  templateUrl: 'specialization.html',
})
export class SpecializationPage {

  constructor(public navCtrl: NavController, public navParams: NavParams) {
  }

  ionViewDidLoad() {
    console.log('ionViewDidLoad SpecializationPage');
  }

   goBack(){
     this.navCtrl.pop();
   }


      home() {
this.navCtrl.push('HomePage');
}
}
